@import url('http://fonts.googleapis.com/css?family=Roboto:400,400italic,500,700,900|Roboto+Condensed:400,400italic,700,700italic,500');
	body {
		color: #464646;
		font-size: 16px;
		font-weight:normal;
		line-height: 1.625;
		font-family: 'Roboto Condensed', sans-serif;
	}
	
	.blue{
		color: #04508d;
	}
	
	.light-blue{
		color: #1c85d9;
	}
	
	.red{
		color: #df2626;
	}	
	h1, h2, h3, h4, h5, h6, .title {
		color: #04508d;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: 300;
		line-height: 1.2;
		margin: 0 0 20px;
		
	}
			
	h1 {
		color: #04508d;
		font-size: 2.7em;
		font-weight: 400;
	}
	h1 > span {
		color: #464646;
		display: block;
		font-size: 0.4em;
		text-transform: uppercase;
	}
	.providers-info h1 {
		color: #04508d;
		font-size: 2em;
		font-weight: 400;
		letter-spacing: 0.06em;
	}
	h2 {
		color: #1c85d9;
		font-size: 1.05em;
		font-weight: normal;
		margin: 10px 0;
	}
	h3 {font-size: 1.15em;}
	h4 {font-size: 1em;}
	h5 {font-size: 0.95em;}
	p {
		font-size: 1em;
		line-height: 1.6em;
		margin-bottom: 1.25em;
	}
	ul, ol, dl{
		font-size: 1em;
		line-height: 1.6em;
	}
	.entry-title > span {
		clear: both;
		display: block;
		font-size: 0.4em;
	}
	.post .entry-title {
		color: #04508d;
		font-size: 2em;
		margin: 5px 0;
	}
	ol, ul {
		margin: 0 0 20px 25px;
	}
	li {
		list-style-type: unset;
	}
	
	a,.entry-title a{ 
		color:#04508d; 
	}
	.widget-wrap li a{ 
		color:#333; 
	}
	a:hover,a.active,a:focus,.entry-title a:hover { 
		color:#f58928;
	}
	.widget-wrap li a:hover{ 
		color:#f58928;
	}
	.categories > a {
		color: #1c85d9;
		font-style: italic;
	}
	.entry-title {
		font-size: 3em;
	}